Subject: Ticket Assigned - I think there is an error in the delivery of the order, I have not received my order yet. Note that I received a message on the e-mail that I received the application, it seems that he handed over the application to someone else
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 08:28:47 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I think there is an error in the delivery of the order, I have not received my order yet.  Note that I received a message on the e-mail that I received the application, it seems that he handed over the application to someone else Contacted

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5896635